公告:

版本2.0的 ‘Apple 支持’ 应用来了!您可以通过这里选择在线聊天,预约维修,或学习对于您产品的新知识。想要了解更多,您可到此链接更新,或下载‘Apple 支持’ 应用。

公告: 升级至 macOS Mojave

macOS Mojave 推出了深色模式、叠放等功能,另外还有两款全新的内建应用,让您每次点按,都能收获满满。

了解如何升级至 macOS Mojave >

看上去一段时间内没有人回复。 要再次发起对话,只需提出一个新问题即可。

问题:

问题: 我的Mac系统10.10.5没办法升级

我是15年的MacBook Pro,现在的系统是10.10.5,目前无法再升级系统,在app store里升级其他的app时,提示此版本的os无法联接银联,提示请升级最新的系统。但是现在升级不了!请帮忙指导,谢谢!!!


<经过版主编辑>

发布日期

回复

页面内容已加载

2018年2月5日 上午3:20 回应 SUNNY01 回应 SUNNY01

您的 Mac 能不能使用 High Sierra?

需要以下任一 Mac 机型和 macOS 版本才能安装 High Sierra。还需要至少 2 GB 的内存和 14.3 GB 的储存空间才能进行升级。*

  • macOS Sierra
  • OS X El Capitan
  • OS X Yosemite
  • OS X Mavericks
  • OS X Mountain Lion

* 升级完成时,macOS High Sierra 需要的储存空间比 macOS Sierra 10.12.6 大约多 1.5 GB。要查找您的机型、内存、储存空间和 macOS 版本,请从苹果菜单 () 中选取“关于本机”。

进一步了解

  • 安装期间,您的 Mac 可能会重新启动数次。然后,它会在后台完成几个初始设置任务。在完成这些任务的过程中,使用 Spotlight 或“邮件”等活动的速度可能会比之前慢。
  • 如果您之前下载过 El Capitan、Yosemite、Mavericks 或其他较低版本的 macOS,则可以从 App Store 的“已购项目”标签页再次下载了解如何下载 Sierra(上一个 macOS 版本)。



联系 Apple 支持

需要帮助?为了节省时间,您可以在线发起支持请求,而后我们将帮助您与专家取得联系。

使用入门

2018年2月5日 上午3:20

回复 有用
以下用户的用户个人资料: SUNNY01

问题: 我的Mac系统10.10.5没办法升级